.page-quitting-the-truth-about-quitting #content_container ul li.col2 ul li.content ul.tab_products li a:hover span, .page-quitting-the-truth-about-quitting #content_container ul li.col2 ul li.content ul.tab_products li.selected a span {
	background:url(../images/tab_on_right.gif) right top no-repeat;
}
.page-quitting-the-truth-about-quitting #content_container ul li.col2 ul li.content ul.tab_products li.selected a, .page-quitting-the-truth-about-quitting #content_container ul li.col2 ul li.content ul.tab_products li.selected a:visited, .page-quitting-the-truth-about-quitting #content_container ul li.col2 ul li.content ul.tab_products li.selected a:active, .page-quitting-the-truth-about-quitting #content_container ul li.col2 ul li.content ul.tab_products li a:hover, .page-quitting-the-truth-about-quitting #content_container ul li.col2 ul li.content ul.tab_products li.selected a:hover {
	background:url(../images/tab_on_left.gif) left top no-repeat;
}
.page-quitting-the-truth-about-quitting #content_container ul li.col2 ul li.content ul.tab_products li a span {
	width: 240px;
}
.blwTxtBudget {
  color: #339933;
  display: inline-block;
  text-decoration: none;
  clear: both;
  padding-top: 18px;
}
